Subject: Leave request for 4 September
From: Gaurav Joshi <[email-masked]>
To: [email-masked]
Cc: Subir Chakma <[email-masked]>
Date: Fri, 26 Aug 2016 20:57:13 +0530 (IST)

Greetings Madam , 

I want to request you a day off for 4 September ( Sunday ) as its my Roka Ceremony at my home , its weekend so will be tough if you can not give me a Day off at all then please provide me a morning shift as you can understand the day is really important for me . I have actually sent this same email to you on the other lsm email address of yours on Wednesday then realized the mistake I know its a bit last minute notice but kindly accommodate this as its important for me . Thank you in Advance . 

Regards 
Gaurav Joshi